Subject: Re: LSM Joining Case Test - Ambika Rastogi
From: Ambika Rastogi <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Wed, 8 May 2019 06:45:54 -0400

| | LSM Joining Case Test

Name | Ambika Rastogi
E-mail | [email-masked]
Phone Number | (+91) 8585962530
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

In my opinion, Blurb 4 is correct.

Because it follows the parameters of customer service. It gives the correct solution to the customer as he wants his tickets at his hotel. So, it was infomed to him that if he wants the tickets at his hotel, he needs to update the address. Also, the link has been provided to him from where he can change the delivery address due to which customer does not need to contact us again to know that from where he can change the address. According to me, this is an important thing to tell the customer to provide first contact resolution (FCR), which is a parameter of good customer service.

Apart from FCR, it was assured to the customer that he will ge his tickets in time.

If I need to add something here, I would like to acknowledge the concern first. While providing solution, I would like to make a connect with the customer by using proper and professional words which is called as rapo building.

Although, the correct resolution has been provided, however, intent to help cannot be seen here. I  would like to ask for further assistance and give a proper closing. I would like to inform that once he will get the email with the tracking details, he can directly contact to the courier service which is going to deliver his tickets and it wil be easier for him.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

According to me, if we are only poviding the solution of a problem and following the parameters,  it is a good custome service. Here, we can only provide the solution of the problem which is stated by the customer.

For a great customer service, we need to provide the end to end resolution which includes some hidden needs of the customer. We can add a little bit of personal touch in the conversation.

For ex- If a customer came to us and asked why my bill is high..... Here, we can let him know the reason of his high bill and can close the call. It is a good customer service as we have answered his question.

But for the sake of great customer service, here we need to provide the end to end solution of this problem because here customer has stated us only that he wants to know the reason of his high bill. However, there is a hidden need of the customer that he wants to lower it down. So, we need to let him know how he can save money on this bill and what should he do that he can avoid this high bill in future.

| |

You can edit this submission and view all your submissions easily.